Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
OldVersionException Class
Members See Also Send Feedback

This version of Berkeley DB is unable to upgrade a given database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public class OldVersionException : DatabaseException

Visual Basic (Declaration)
    Public Class OldVersionException _
    	Inherits DatabaseException

Visual C++
    public ref class OldVersionException : public DatabaseException

# Inheritance Hierarchy

System..::.Object
System..::.Exception
BerkeleyDB..::.DatabaseException
BerkeleyDB..::.OldVersionException

# See Also

OldVersionException Members
BerkeleyDB Namespace